New Upstream Snapshot - python-cutadapt

Building the package failed after changes were made to it.

Merged new upstream version: 3.4+git20210420.1.5a18a34 (was: 3.4).

More details

Full run details

Historical runs